﻿body{
    background-color: #FFF;
}

.panel-inscricao {
    background: #FFF;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 15px solid #338fe6;
    padding-left: 20px;
}

    .panel-inscricao p {
        margin: 10px 0px;
        font-size: 16px;
        font-family: GilRoy-Regular;
        color: #a7a6a6;
    }
        .panel-inscricao p.nome-curso {
            font-size: 18px;
            font-family: GilRoy-Bold;
            color: #2c3036;
        }
        .panel-inscricao p b {
            font-family: GilRoy-Bold;
            color: #565657;
        }

    .panel-inscricao span.input-wrapper {
        margin: 10px 0px;
        border-radius: 5px;
        border: 1px solid #282929;
    }

    .panel-inscricao h3 {
        font-family: GilRoy-bold;
        font-size: 16px;
        color: #2c3036;
        padding: 20px 0px;
    }

#formulario input:not([type="file"]) {
    height: 40px !important;
}

#formulario input,
#formulario select,
#formulario textarea{
    text-align: left;
}

.info-pos-inscricao {
    color: #5f5f5f;
    font-family: GilRoy-Regular;
    text-align: justify;
    font-size: 14px;
}

.sending-button {
    background-color: #595959 !important;
    border-radius: 0px !important;
    font-family: GilRoy-Bold !important;
    line-height: 45px !important;
    font-size: 16px !important;
    margin-top: 10px !important;
}
 


@media screen and (max-width: 768px){
    .info-pos-inscricao {
        margin-top: 10px;
        padding: 10px;
    }
}